Public Class CloseDown
    Dim path As String = Environment.GetFolderPath(Environment.SpecialFolder.LocalApplicationData) & "\OMSI-Map\"
    Private Sub Startup_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        My.Computer.FileSystem.DeleteDirectory(path, FileIO.DeleteDirectoryOption.DeleteAllContents)
        Me.Close()
        End
    End Sub
End Class